﻿/*** Global ***/
@font-face {
  font-family: "ARegular";
  font-weight: 300;
  font-style: normal;
  src: url("../font/aller_rg-webfont.eot");
  src: url("../font/aller_rg-webfont.eot?#iefix") format("embedded-opentype"), url("../font/aller_rg-webfont.woff") format("woff"), url("../font/aller_rg-webfont.woff2") format("woff2"), url("../font/aller_rg-webfont.ttf") format("truetype"), url("../font/aller_rg-webfont.svg#ARegular") format("svg");
}

@font-face {
  font-family: "ABold";
  font-weight: 300;
  font-style: normal;
  src: url("../font/aller_bd-webfont.eot");
  src: url("../font/aller_bd-webfont.eot?#iefix") format("embedded-opentype"), url("../font/aller_bd-webfont.woff") format("woff"), url("../font/aller_bd-webfont.woff2") format("woff2"), url("../font/aller_bd-webfont.ttf") format("truetype"), url("../font/aller_bd-webfont.svg#ABold") format("svg");
}

@font-face {
  font-family: "ABoldItalic";
  font-weight: 300;
  font-style: normal;
  src: url("../font/aller_bdit-webfont.eot");
  src: url("../font/aller_bdit-webfont.eot?#iefix") format("embedded-opentype"), url("../font/aller_bdit-webfont.woff") format("woff"), url("../font/aller_bdit-webfont.woff2") format("woff2"), url("../font/aller_bdit-webfont.ttf") format("truetype"), url("../font/aller_bdit-webfont.svg#ABoldItalic") format("svg");
}

@font-face {
  font-family: "AItalic";
  font-weight: 300;
  font-style: normal;
  src: url("../font/aller_it-webfont.eot");
  src: url("../font/aller_it-webfont.eot?#iefix") format("embedded-opentype"), url("../font/aller_it-webfont.woff") format("woff"), url("../font/aller_it-webfont.woff2") format("woff2"), url("../font/aller_it-webfont.ttf") format("truetype"), url("../font/aller_it-webfont.svg#AItalic") format("svg");
}

@font-face {
  font-family: "ALight";
  font-weight: 300;
  font-style: normal;
  src: url("../font/aller_std_lt-webfont.eot");
  src: url("../font/aller_std_lt-webfont.eot?#iefix") format("embedded-opentype"), url("../font/aller_std_lt-webfont.woff") format("woff"), url("../font/aller_std_lt-webfont.woff2") format("woff2"), url("../font/aller_std_lt-webfont.ttf") format("truetype"), url("../font/aller_std_lt-webfont.svg#ALight") format("svg");
}

.wrap {
    max-width: 1200px;
}
.wrap, .wrap-content {
    width: 100%;
    margin: 0px auto;
}

header {
  margin-bottom: 10px;
}

header .box-blue {
  background: #0066b2;
}

header .box-gray {
  background: #e8e8e8;
}

header .row {
  margin: 0px !important;
}

header h1 {
  margin: 0;
  text-align: center;
  line-height: 0px;
  position: relative;
}

header h1 .logo {
  padding: 14px;
  display: inline-block;
  background: url(../images/home/overlay-en.png) no-repeat;
  /*background: url(../images/home/logoUP.svg) no-repeat;*/
  background-origin: content-box;
}

header .language {
  background: #1b74be;
  height: 65px;
  color: #fff;
}

header .language .input-field {
  margin: 8px 0px 0px 0px;
}

header .language .input-field .dropdownImage {
  padding-left: 60px;
  border-bottom: 3px solid #2685cc;
  font-size: 16px;
  width: 40px;
  color: #fff;
}

header .language .input-field .dropdownImageSelected {
  display: inline-block;
  width: 35px;
  height: 21px;
  position: absolute;
  top: 10px;
  left: 10px;
}

header .language .input-field .dropdown-content .dropdownItemImage {
  float: left;
  margin-right: 6px;
}

header .language .input-field .dropdown-content li span {
  color: #2196F3;
}

header .language .input-field .dropdown-content li span img {
  width: 35px;
}

header .language .txt-search {
  margin: 14px 2px 0px 0px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 3px solid #2685cc;
}

header .language .txt-search:focus {
  box-shadow: none;
  border-bottom: 3px solid #2685cc;
}

header .language .btn-search {
  margin: 14px auto;
}

header .language .btn-search i {
  display: inline-block !important;
  width: 21px !important;
  height: 22px;
  margin-top: 9px;
  background: url(../images/buttons/search.png) no-repeat;
}

header .language .btn-close-search {
  margin: 14px auto;
}

header .language .btn-close-search i {
  display: inline-block !important;
  width: 21px !important;
  height: 22px;
  margin: 11px 0px 0px 4px;
  background: url(../images/buttons/close.png) no-repeat;
}

header .nav {
  box-shadow: none !important;
  background: #045da2;
  height: auto;
  line-height: 12px;
  margin-bottom: 0px !important;
  padding: 0px !important;
}

header .nav .btn-menu {
  display: block;
  margin: 30px auto;
}

header .nav .btn-menu i {
  background: url(../images/icon/show-close-menu.png);
  background-position-x: center;
  background-position-y: bottom;
  display: inline-block;
  width: 19px;
  height: 25px;
  margin: 6px;
}

header .nav .wrap-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 97px;
  width: 100%;
  padding: 6px;
  background-color: #0066b2;
  z-index: 999;
}

header .nav .wrap-menu ul.home-menu {
  margin: 0px 0px 25px 0px;
}

header .nav .wrap-menu ul.home-menu li {
  background: #05599d;
  float: unset;
  padding: 25px;
  border-bottom: 1px solid #0066b2;
}

header .nav .wrap-menu ul.home-menu li a {
  font-size: 22px;
  font-family: "ALight";
  line-height: 22px;
  padding: 0px;
}

header .nav .wrap-menu .search {
  background: #1b74be;
  margin: 0px 0px 25px 0px !important;
}

header .nav .wrap-menu .search .txt-search {
  margin: 7px;
  font-family: "ALight";
  font-size: 16px;
  border: 0 none;
}

header .nav .wrap-menu .search .txt-search:focus {
  border: 0 none;
  box-shadow: none;
}

header .nav .wrap-menu .search .txt-search::-webkit-input-placeholder {
  color: #f6f6f6;
}

header .nav .wrap-menu .search .txt-search:-moz-placeholder {
  /* Firefox 18- */
  color: #f6f6f6;
}

header .nav .wrap-menu .search .txt-search::-moz-placeholder {
  /* Firefox 19+ */
  color: #f6f6f6;
}

header .nav .wrap-menu .search .txt-search:-ms-input-placeholder {
  color: #f6f6f6;
}

header .nav .wrap-menu .search .btn-search {
  margin: 10px;
}

header .nav .wrap-menu .search .btn-search i {
  display: inline-block !important;
  width: 21px !important;
  height: 22px;
  margin-top: 9px;
  background: url(../images/buttons/search.png) no-repeat;
}

header .nav .wrap-menu ul.sec-menu {
  text-align: left;
  margin: 0px 0px 30px 10px;
  padding: 0px;
  border-left: 1px solid #388ccb;
}

header .nav .wrap-menu ul.sec-menu li {
  padding: 20px;
  float: unset;
}

header .nav .wrap-menu ul.sec-menu li a {
  padding: 0px;
  font-family: "ALight";
  font-size: 18px;
}

header .nav .wrap-menu ul.sec-menu-centros {
  text-align: left;
  margin: 0px 0px 30px 10px;
  padding: 0px;
  border-left: 1px solid #388ccb;
}

header .nav .wrap-menu ul.sec-menu-centros li {
  padding: 20px;
  float: unset;
}

header .nav .wrap-menu ul.sec-menu-centros li a {
  padding: 0px;
  font-family: "ALight";
  font-size: 18px;
}

header .nav .wrap-menu .languages {
  margin: 0px 0px 30px 0px;
  padding: 5px;
}

header .nav .wrap-menu .languages .title {
  margin: 0px 0px 20px 0px;
  font-size: 28px;
}

header .nav .wrap-menu .languages .lang {
  height: 60px;
  cursor: pointer;
  border-bottom: 5px solid transparent;
}

header .nav .wrap-menu .languages .lang img {
  margin-left: 4px;
}

header .nav .wrap-menu .languages .lang .text-lang {
  margin: 0px 0px 0px 1.2rem;
}

header .nav .wrap-menu .languages .separator {
  height: 60px;
  background: url(../images/icon/separator-language.jpg) center center repeat-y;
}

header .nav .wrap-menu .languages .active {
  border-bottom: 5px solid #3e8fcc;
}

header .nav .wrap-menu .languages .lang:hover {
  border-bottom: 5px solid #3e8fcc;
}

header .titlePage {
  color: #0066b2;
  text-align: center;
  border-top: 1px solid #217dc3;
  font-family: "ALight";
}

header .titlePage h2 {
  font-size: 35px;
  padding: 40px 10px 20px 10px;
  margin: 0px;
  line-height: 1;
}

header .breadcrumbs {
  margin: 0px 15px 40px 15px;
  padding: 0px;
  font-size: 13px;
  /* sharepoint */
}

header .breadcrumbs li {
  float: left;
}

header .breadcrumbs li a {
  color: #555555;
  text-decoration: underline;
}

header .breadcrumbs li a:hover {
  color: #1175bf;
}

header .breadcrumbs li:last-child a {
  text-decoration: none;
}

header .breadcrumbs li:after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 10px;
  background: url(../images/icon/bullet-list-arrow-right.png) center center;
  margin: 0px 5px 0px 5px;
}

header .breadcrumbs li:last-child:after {
  display: none;
}

header .breadcrumbs span.itemLink {
  float: left;
}

header .breadcrumbs span.itemLink a {
  color: #555555;
  text-decoration: underline;
}

header .breadcrumbs span.itemLink a:hover {
  color: #1175bf;
}

header .breadcrumbs span.itemLink:last-child a {
  text-decoration: none;
}

header .breadcrumbs span.itemLink:last-child a:hover {
  color: #555555;
}

header .breadcrumbs span.itemLink:after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 10px;
  background: url(../images/icon/bullet-list-arrow-right.png) center center;
  margin: 0px 5px 0px 5px;
}

header .breadcrumbs span.itemLink:last-child:after {
  display: none;
}

header .menuIntern {
  background: #b9bfc2;
  color: #fff;
  font-size: 21px;
  margin: 2px;
}

header .menuIntern strong {
  display: inline-block;
  font-size: 21px;
  margin: 12px 0px;
  padding: 5px;
  text-align: center;
}

header .btn-menu-sec {
  margin: 14px auto;
  display: block;
  background: #f9f9f9;
}

header .btn-menu-sec i {
  color: #919b9f;
}

@media only screen and (min-width: 601px) {
  header .nav .wrap-menu ul.sec-menu {
    margin: 0 0 30px 0px;
    border: 0 none;
    display: inline-block;
  }
  header .nav .wrap-menu ul.sec-menu li {
    float: left;
    padding: 20px 50px;
    border-bottom: 3px solid #3e8fcc;
    margin: 0px 7px;
  }

  header .nav .wrap-menu ul.sec-menu-centros {
    margin: 0 0 30px 0px;
    border: 0 none;
    display: inline-block;
  }
  header .nav .wrap-menu ul.sec-menu-centros li {
    float: left;
    padding: 20px 50px;
    border-bottom: 3px solid #3e8fcc;
    margin: 0px 7px;
  }

}

@media only screen and (min-width: 993px) {
  header {
    margin-bottom: 10px !important;
  }
  header .box-blue {
    background: #0066b2;
  }
  header h1 {
    position: relative;
  }
  header h1 .logo {
    padding: 10px 14px 0px 14px;
    background: url(../images/home/overlay-en.png) no-repeat;
    /*background: url(../images/home/logo.png) no-repeat;*/
    background-origin: content-box;
    background-size: cover;
    position: absolute;
    top: 10px;
    left: 0%;
    z-index:9999999;
  }
  header .language {
    background: #0066b2;
    height: 72px;
    padding: 0px !important;
    width: 100% !important;
  }
  header .language .pnlLanguage {
    position: relative;
    /*dropdown*/
    /* end dropdown*/
  }
  header .language .pnlLanguage .input-field {
    margin: 12px 0px 0px 0px;
  }
  header .language .pnlLanguage .input-field .dropdownImage {
    padding-left: 42px;
    border-bottom: 3px solid #2685cc;
    font-size: 13px;
    width: 50px;
  }
  header .language .pnlLanguage .input-field .arrow-image {
    position: absolute;
    top: 19px;
    left: 70px;
    width: 11px;
    height: 7px;
  }
  header .language .pnlLanguage .input-field .dropdownImageSelected {
    display: inline-block;
    width: 18px;
    height: 11px;
    position: absolute;
    top: 16px;
    left: 18px;
  }
  header .language .pnlLanguage .input-field .dropdown-content .dropdownItemImage {
    float: left;
    margin-right: 4px;
  }
  header .language .pnlLanguage .input-field .dropdown-content li span {
    color: #2196F3;
    font-size: 13px;
    line-height: 13px;
    padding-left: 18px;
    padding-top: 16px;
  }
  header .language .pnlLanguage .input-field .dropdown-content li span img {
    width: 18px;
  }
  header .language .pnlLanguage .input-field input.select-dropdown {
    height: 38px;
  }
  header .language .pnlLanguage .box-language {
    position: absolute;
    top: 0px;
    right: 214px;
    width: auto;
    padding: 0px !important;
  }
  header .language .pnlLanguage .box-text-search {
    position: absolute;
    right: 10px;
    width: auto;
    padding: 0px !important;
  }
  header .language .pnlLanguage .box-text-search .txt-search {
    border-bottom: 1px solid #2685cc;
    width: 140px;
    height: 34px;
    padding: 0px 0px 0px 20px;
    font-size: 13px;
    font-family: "ALight";
    color: #fff;
    margin-top: 18px;
  }
  header .language .pnlLanguage .box-text-search .txt-search:focus {
    border-bottom: 1px solid #2685cc;
  }
  header .language .pnlLanguage .box-text-search .txt-search::-webkit-input-placeholder {
    color: #92bce0;
  }
  header .language .pnlLanguage .box-text-search .txt-search:-moz-placeholder {
    /* Firefox 18- */
    color: #92bce0;
  }
  header .language .pnlLanguage .box-text-search .txt-search::-moz-placeholder {
    /* Firefox 19+ */
    color: #92bce0;
  }
  header .language .pnlLanguage .box-text-search .txt-search:-ms-input-placeholder {
    color: #92bce0;
  }
  header .language .pnlLanguage .box-button-search {
    position: absolute;
    right: 154px;
    width: auto;
  }
  header .language .pnlLanguage .box-button-search a {
    margin-top: 17px;
  }
  header .nav {
    width: 810px;
    float: right;
  }
  header .nav .wrap-menu {
    display: block;
    position: relative;
    left: auto;
    top: auto;
    width: 809px;
    padding: 0px;
  }

  header .nav-centros {
    width: 750px !important;
    float: right;
  }

  header .nav-centros .wrap-menu-centros {
    display: block;
    position: relative;
    left: unset;
    top: unset;
    width: 750px !important;
    padding: 0px;
  }

  header .nav .wrap-menu ul.home-menu {
    margin: 0px;
    float: right;
  }
  header .nav .wrap-menu ul.home-menu li {
    float: left;
    padding: 17px 14px;
    border: 0 none;
  }

  header .nav .wrap-menu ul.home-menu li.item-centros {
    float: left;
    padding: 17px 50px;
    border: 0 none;
  }

  header .nav .wrap-menu ul.home-menu li.item-ciup {
    float: left;
    padding: 17px 35px;
    border: 0 none;
  }

  header .nav .wrap-menu ul.home-menu li.item-emprende {
    float: left;
    padding: 17px 30px;
    border: 0 none;
  }

  header .nav .wrap-menu ul.home-menu li a {
    font-size: 13px;
    line-height: 1;
  }
  header .nav .wrap-menu ul.home-menu li:hover {
    background-color: rgba(0, 0, 0, 0.2);
  }
  header .nav .wrap-menu ul.sec-menu {
    border: 0 none;
    position: absolute;
    top: -60px;
    right: 310px;
  }
  header .nav .wrap-menu ul.sec-menu li {
    padding: 14px 14px 12px 14px;
    float: left;
    border-bottom: 3px solid #2685cc;
    margin: 0 3px;
  }
  header .nav .wrap-menu ul.sec-menu li a {
    font-size: 14px;
  }

  header .nav .wrap-menu ul.sec-menu-centros {
    border: 0 none;
    position: absolute;
    top: -60px;
    right: 210px;
  }
  header .nav .wrap-menu ul.sec-menu-centros li {
    padding: 14px 14px 12px 14px;
    float: left;
    border-bottom: 3px solid #2685cc;
    margin: 0 3px;
  }
  header .nav .wrap-menu ul.sec-menu-centros li a {
    font-size: 14px;
  }

  header .titlePage {
    background: unset;
    text-align: left;
    border: 0 none;
  }
  header .titlePage h2 {
    font-size: 34px;
    color: #0066b2;
    padding: 20px 38px 12px 38px;
  }
  header .breadcrumbs {
    margin: 0px 10px 15px 38px;
    padding: 0px;
    font-size: 13px;
  }
  header .breadcrumbs li:after {
    margin: 0px 10px 0px 10px;
  }
  header .breadcrumbs span.itemLink:after {
    margin: 0px 10px 0px 10px;
  }
  header .menuIntern {
    margin: 0px 0px 30px 0px;
    background: unset;
  }
  header .menuIntern .nav .dropdown-menu {
    padding: 0px;
    margin: 0px;
  }
  header .menuIntern .nav ul#dataSubmenu {
    border-bottom: 1px solid #d8dbdb;
    text-align: center;
  }
  header .menuIntern .nav ul#dataSubmenu li {
    padding: 6px 12px;
    display: inline-block;
  }
  header .menuIntern .nav ul#dataSubmenu li a {
    padding: 7px 30px;
    font-size: 17px;
    font-family: "ALight";
    color: #636769;
    border-bottom: 3px solid #dadddf;
  }
}

@media only screen and (min-width: 1200px) {
  header .language {
    width: 100% !important;
  }
  header .language .pnlLanguage .box-language {
    right: 216px;
  }
  header .language .pnlLanguage .box-text-search {
    right: 0px;
  }
  header .language .pnlLanguage .box-button-search {
    right: 144px;
  }
  header .nav .wrap-menu ul.sec-menu {
    right: 310px;
  }
}

.intro p {
  font-family: "ALight";
  font-size: 18px;
  color: #555555;
  margin: 10px 6px;
}

.block-border {
  border: 1px solid #F5F4F4;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12), 0 1px 1px 0 rgba(0, 0, 0, 0.08);
  color: #89878c;
  position: relative;
  margin: 20px auto;
  background: #fff;
  max-width: 300px;
}

.block-border h2 {
  border-bottom: 1px solid #a7adaf;
  font-size: 26px;
  color: #636769;
  line-height: 36px;
  margin: 10px 0 10px 10px;
  padding: 5px 10px 5px 5px;
  font-family: "ALight";
}

.block-border h3 {
  font-family: "ALight";
  font-size: 21px;
  color: #0066b2;
}

.block-border .bottom-blue {
  border-bottom: 5px solid #4886ba;
}

.block-border .block-intern {
  padding: 10px 18px;
}

.block-border .more {
  background: #abb4b8;
  display: inline-block;
  padding: 2px 8px;
  position: absolute;
  right: 10px;
  top: 23px;
  text-decoration: none;
  color: #fff;
  font-size: 30px;
  line-height: 30px;
}

.block-border .more:after {
  content: "+";
}

.list-home {
  padding: 0px;
  margin: 10px;
}

.list-home strong {
  display: block;
  margin: 15px 0px;
  font-size: 17px;
  color: #484848;
}

.list-home ul {
  margin: 6px 10px;
  padding: 10px;
  border-left: 1px solid #b4bfc4;
}

.list-home ul li {
  margin: 10px 0px 10px 0px;
}

.list-home-ico {
  margin: 0px;
  padding: 0px;
  color: #5b5b5f;
  font-family: "ALight";
}

.list-home-ico li {
  padding: 10px 13px;
  margin: 0px 0px 0px 10px;
  background: url(../images/icon/bullet-list-home.png) no-repeat center left;
}

.list-home-ico li a {
  background: url(../images/icon/bullet-list-home-arrow-right.png) no-repeat center right;
  padding-right: 22px;
  color: #5b5b5f;
}

@media only screen and (min-width: 993px) {
  .intro p {
    font-family: "ALight";
    font-size: 20px;
    color: #555555;
    margin: 20px 30px;
  }
  .block-border-height {
    min-height: 452px;
  }
  .block-border {
    max-width: unset;
  }
  .block-border img {
    display: block;
  }
  .block-border .bottom-blue {
    border-bottom: 3px solid #4886ba;
  }
  .block-border h3.principal {
    font-size: 28px;
    margin: 7px 0px 20px 0px;
  }
  .block-border h3 {
    font-size: 21px;
    margin: 5px 0;
    line-height: 25px;
  }
  .block-border p.principal {
    font-size: 14px;
    color: #3d4246;
  }
  .block-border p {
    margin: 5px 0px;
  }
  .block-border .list-home ul {
    margin: 0px;
    padding: 0px 10px 0px 10px;
  }
  .block-border .list-home ul li {
    margin: 12px 0;
    font-size: 15px;
  }
  .block-border .list-home .btn-insc-aqui {
    margin-top: 40px;
  }
  .list-home-ico {
    margin: 0px;
    padding: 0px;
    color: #5b5b5f;
    font-family: "ALight";
  }
  .list-home-ico li {
    padding: 2px 13px;
    margin: 0px 0px 0px 0px;
    background: url(../images/icon/bullet-list-home.png) no-repeat center left;
  }
  .list-home-ico li a {
    background: unset;
    padding-right: 0px;
    color: #5b5b5f;
  }
}

footer .social {
  border-top: 4px solid #aecde4;
  background: #0066b2;
  color: #fff;
  font-size: 18px;
  font-family: "ALight";
}

footer .social .box-social {
  line-height: 0;
  text-align: center;
}

footer .social .box-social .ul-social {
  padding: 0px;
  margin: 0px;
  display: inline-block;
}

footer .social .box-social .ul-social li {
  float: left;
}

footer .social .box-social .ul-social li .btn-social {
  display: block;
  width: 26px;
  height: 26px;
  text-decoration: none;
  margin: 26px 15px;
}

footer .social .box-social .ul-social li .btn-fb {
  background: url(../images/social/fb.png) no-repeat;
}

footer .social .box-social .ul-social li .btn-tw {
  background: url(../images/social/tw.png) no-repeat;
}

footer .social .box-social .ul-social li .btn-yt {
  background: url(../images/social/yt.png) no-repeat;
}

footer .social .box-social .ul-social li .btn-fl {
  background: url(../images/social/fl.png) no-repeat;
}

footer .social .box-social .ul-social li .btn-rs {
  background: url(../images/social/rs.png) no-repeat;
}

footer .social p {
  text-align: center;
}

footer .social .contact {
  background: #1175bf;
  text-align: center;
}

footer .social .contact .btn-contact {
  color: #fff;
  display: inline-block;
  padding: 20px 42px 20px 0px;
  margin: 8px 0px;
  background: url(../images/social/contact.png) no-repeat center right;
}

footer .home-acordion {
  box-shadow: none;
  margin: 0 !important;
}

footer .home-acordion .grid-item:last-child .collapsible-header:last-child {
  border-bottom: none;
}

footer .home-acordion .collapsible-header {
  background: unset;
  color: #575c60;
  font-family: "ABold";
  font-size: 18px;
  padding: 14px 10px;
  position: relative;
  height: auto;
  border-bottom: 1px solid #888c8f;
}

footer .home-acordion .collapsible-header a {
  color: #575c60;
}

footer .home-acordion .collapsible-header .acordion-arrow {
  display: inline-block;
  position: absolute;
  right: 0px;
  top: 16px;
  width: 37px;
  height: 37px;
  background: #dfdfdf url(../images/misc/acordion-arrow.png) center bottom no-repeat;
  border-radius: 50%;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  cursor: pointer;
}

footer .home-acordion .collapsible-header-centros {
  background: unset;
  color: #575c60;
  font-family: "ABold";
  font-size: 18px;
  padding: 14px 10px;
  position: relative;
  height: auto;
}

footer .home-acordion .active {
  border-bottom: 0 none;
}

footer .home-acordion .active .acordion-arrow {
  background-position: center top;
}

footer .home-acordion .row {
  margin-bottom: 0px;
}

footer .home-acordion .collapsible-body {
  padding: 20px 10px;
  border-bottom: 1px solid #888c8f;
}

footer .home-acordion .collapsible-body ul {
  border-left: 1px solid #888c8f;
  padding-left: 14px;
}

footer .home-acordion .collapsible-body ul li {
  padding: 10px 4px 10px 0px;
}

footer .home-acordion .collapsible-body ul li a {
  color: #575c60;
}

footer .home-acordion .collapsible-body-centros {
  padding: 0px 10px;
}

footer .home-acordion .collapsible-body-centros ul {
  border-left: 1px solid #888c8f;
  padding-left: 14px;
}

footer .home-acordion .collapsible-body-centros ul li {
  padding: 10px 4px 10px 0px;
}

footer .home-acordion .collapsible-body-centros ul li a {
  color: #575c60;
}

footer .accreditations {
  background: #0970bd;
  color: #fff;
  padding: 15px;
  font-size: 18px;
  font-family: "ALight";
  text-align: center;
}

footer .accreditations .row {
  margin-bottom: 0px;
}

footer .accreditations .row p {
  margin: 10px 0px;
}

footer .footer-down {
  background: #eeeff1;
}

footer .footer-down a {
  color: #575c60;
}

footer .footer-down .row {
  margin-bottom: 0px !important;
  font-size: 14px;
}

footer .footer-down .row .left {
  margin-bottom: 0px !important;
  background: #eeeff1;
}

footer .footer-down .row .left .term {
  display: inline-block;
  background: url(../images/icon/doc.png) left center no-repeat;
  padding: 20px 24px;
}

footer .footer-down .row .left .map {
  display: inline-block;
  background: url(../images/icon/map.png) left center no-repeat;
  padding: 20px 24px;
}

footer .footer-down .row .right {
  margin-bottom: 0px !important;
  background: #f8f9fa;
}

footer .footer-down .row .right .col {
  text-align: center;
}

footer .footer-down .row .right .col .location {
  font-size: 14px;
  display: inline-block;
  background: url(../images/icon/gps.png) left center no-repeat;
  padding: 20px 20px 20px 40px;
}

@media only screen and (min-width: 993px) {
  footer p {
    margin: 20px 0px;
  }
  footer .social .box-social {
    text-align: left;
  }
  footer .social .box-social .ul-social li .btn-social {
    margin: 20px 15px 20px 15px;
  }
  footer .social .contact .btn-contact {
    margin: 1px 0px;
  }
  footer .footer-menu {
    margin: 20px auto !important;
  }
  footer .footer-menu .home-acordion {
    border: 0 none !important;
  }
  footer .footer-menu .home-acordion .collapsible-header {
    background: unset;
    font-size: 17px;
    border-bottom: 0 none;
    padding: 20px 10px 0px 10px;
    line-height: 1;
    font-weight: bold;
  }
  footer .footer-menu .home-acordion .collapsible-header .acordion-arrow {
    display: none;
  }
  footer .footer-menu .home-acordion .collapsible-body {
    display: block;
    border-bottom: 0 none;
    padding: 10px;
  }
  footer .footer-menu .home-acordion .collapsible-body ul {
    padding: 0px;
    margin: 0px;
  }
  footer .footer-menu .home-acordion .collapsible-body ul li {
    padding: 5px 10px 5px 20px;
  }
  footer .footer-menu .home-acordion .grid-item {
    width: 25% !important;
    padding: 0px !important;
  }
  footer .footer-menu .home-acordion .grid-item-centros {
    width: 50% !important;
    padding: 0px !important;
  }
  footer .footer-menu .logo-footer{
    padding:20px 0px;
  }
  footer .accreditations {
    background: #0970bd;
    color: #fff;
    padding: 7px 5px;
    text-align: center;
  }
  footer .accreditations .row {
    margin-bottom: 0px;
  }
  footer .accreditations .row p {
    margin: 0px;
    font-size: 21px;
    line-height: 50px;
  }
  footer .accreditations .row p img {
    display: block;
  }
  footer .footer-down .row {
    font-size: 16px;
  }
  footer .footer-down .row .left .term {
    padding: 30px 24px;
  }
  footer .footer-down .row .left .map {
    padding: 30px 24px;
  }
  footer .footer-down .row .right .col {
    text-align: left;
  }
}

/* plantilla centros */

.header-centros h1 .logo {
  padding: 10px 30px 15px;
}

.header-centros h1 .texto {
  font-family: ARegular;
  font-size: 14px;
  color: white;
  text-transform: uppercase;
  display: block;
  position: relative;
  top: -15px;
  left: 38px;
}

@media only screen and (min-width: 601px) {

  .header-centros .nav .wrap-menu ul.sec-menu {
    right: 310px;
  }
  .header-centros h1 {
    position: relative;
  }
  .header-centros h1 a {
    display: block;
    position: relative;
  }
  .header-centros h1 .logo {
    padding: 10px 30px 15px;
  }
  .header-centros h1 .texto {
    font-family: ARegular;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
    position: absolute;
    top: 87%;
    left: 42.5%;
  }
}

@media only screen and (min-width: 993px) {
  .header-centros h1 .logo {
    padding: 10px 30px 15px;
  }
  .header-centros h1 .texto {
    font-family: ARegular;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
    position: absolute;
    top: 92%;
    left: 37%;
  }
}

@media only screen and (min-width: 1200px) {
  .header-centros h1 .logo {
    padding: 10px 14px 0 14px;
  }
  .header-centros h1 .texto {
    font-family: ARegular;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
    position: absolute;
    top: 84px;
    left: 139px;
  }
}

.footer-centros {
  border-top: 27px solid #0165B2;
}

.footer-centros .blanca {
  background-color: white;
}

.footer-centros .datos {
  padding: 2rem 0;
}

.footer-centros .datos .titulo {
  font-size: 26px;
  line-height: 1.2;
  font-family: ABold;
  color: #1474C1;
  margin: 0.2em 0;
}

.footer-centros .datos .list-social {
    margin:20px 0px;
    padding:0px;
}

.footer-centros .datos .list-social .items-social {
    margin:0px 12px 0px 0px;
    padding:0px;
    float:left;
}

.footer-centros .datos .list-social .items-social .button {
    display:block;
    width:48px;
    height:47px;
    cursor:pointer;
}

.footer-centros .datos .list-social .items-social .button:hover {
    background-position:bottom;
}

.footer-centros .datos .list-social .items-social .fb {
    background:url(../images/icon/footerFB.png);
}

.footer-centros .datos .list-social .items-social .tw {
    background:url(../images/icon/footerTW.png);
}

.footer-centros .datos .list-social .items-social .yt {
    background:url(../images/icon/footerYT.png);
}

.footer-centros .datos .list-social .items-social .in {
    background:url(../images/icon/footerIN.png);
}

.footer-centros .datos .list-social .items-social .fl {
    background:url(../images/icon/footerFL.png);
}


.footer-centros .datos .item {
  display: block;
}

.footer-centros .datos .item::before, .footer-centros .datos .item::after, .footer-centros .datos .list-social:before, .footer-centros .datos .list-social:after {
  content: " ";
  display: table;
  clear: both;
}

.footer-centros .datos .item .icono {
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.5em;
}

.footer-centros .datos .item .texto {
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
  line-height: 1.2;
  font-family: ALight;
}

.footer-centros .datos .item .texto a{
    color: inherit;
}

.footer-centros .mapa {
  padding: 25px 0;
}

.footer-centros .mapa iframe {
  width: 100%;
}

/* end plantilla centros*/

/* begin core sharepoint */

.ms-core-webpartadder {
    z-index: 5;
}

/* end core sharepoint */
